# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hpcloudmangler/version'

Gem::Specification.new do |spec|
  spec.name          = "hpcloudmangler"
  spec.version       = HP::Cloud::Mangler::VERSION
  spec.authors       = ["Michael Surma"]
  spec.email         = ["michael.surma@hp.com"]
  spec.description   = %q{Command line tool for dealing with HP Cloud resources.}
  spec.summary       = %q{Provides at a base level the ability to manage security groups for HP Cloud compute instances.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rest-client"
  spec.add_runtime_dependency "thor"
  spec.add_runtime_dependency "formatador"
  spec.add_runtime_dependency "rest-client"
  spec.add_runtime_dependency "multi_json"
  spec.add_runtime_dependency "highline"
  spec.add_runtime_dependency "io"
end
